/***文档注释***********************************************
 * 作者               :                   易鑫
 * 创建日期      :                   2017.11.22
 * 描述               :        			分条当班汇总信息
 * 注意事项      :                   无
 * 遗留BUG :                   无
 * 修改日期      :                   
 * 修改人员      :                   
 * 修改内容      :                   
***********************************************************/

package market.Mes.Lengthwise.Performance.vo;

public class MesCrSlittingWrkSum {
	//作业日期
	private String wrk_date;
	
	//班次
	private String wrk_ord;
	
	//班次desc
	private String wrk_ord_desc;

	//班组		
	private String wrk_grp;
	
	//班组desc
	private String wrk_grp_desc;
	
	//投料卷数	
	private int i_cnt;
	
	//投料重量				
	private Double i_wgt;
	
	//产出卷数	
	private int o_cnt;
	
	//产出重量			
	private Double o_wgt;

	public String getWrk_date() {
		return wrk_date;
	}

	public void setWrk_date(String wrk_date) {
		this.wrk_date = wrk_date;
	}

	public String getWrk_ord() {
		return wrk_ord;
	}

	public void setWrk_ord(String wrk_ord) {
		this.wrk_ord = wrk_ord;
	}

	public String getWrk_grp() {
		return wrk_grp;
	}

	public void setWrk_grp(String wrk_grp) {
		this.wrk_grp = wrk_grp;
	}

	public int getI_cnt() {
		return i_cnt;
	}

	public void setI_cnt(int i_cnt) {
		this.i_cnt = i_cnt;
	}

	public Double getI_wgt() {
		return i_wgt;
	}

	public void setI_wgt(Double i_wgt) {
		this.i_wgt = i_wgt;
	}

	public int getO_cnt() {
		return o_cnt;
	}

	public void setO_cnt(int o_cnt) {
		this.o_cnt = o_cnt;
	}

	public Double getO_wgt() {
		return o_wgt;
	}

	public void setO_wgt(Double o_wgt) {
		this.o_wgt = o_wgt;
	}

	public String getWrk_ord_desc() {
		return wrk_ord_desc;
	}

	public void setWrk_ord_desc(String wrk_ord_desc) {
		this.wrk_ord_desc = wrk_ord_desc;
	}

	public String getWrk_grp_desc() {
		return wrk_grp_desc;
	}

	public void setWrk_grp_desc(String wrk_grp_desc) {
		this.wrk_grp_desc = wrk_grp_desc;
	}
	
}
